﻿a.info {
   position: relative;
   border-bottom: 1px gray; /* on souligne le texte */
}
a.info span {
   display: none; /* on masque l'infobulle */
   font-size: x-small;

}
a.info:hover {
   background: none; /* correction d'un bug IE */
   z-index: 500; /* on définit une valeur pour l'ordre d'affichage */

   cursor: help; /* on change le curseur par défaut en curseur d'aide */
}
a.info:hover span {
   display: inline; /* on affiche l'infobulle */
   position: absolute;

   white-space: nowrap; /* on change la valeur de la propriété white-space pour qu'il n'y ait pas de retour à la ligne non-désiré */

   top: 30px; /* on positionne notre infobulle */
   left: 20px;

   background: white;

   color: #7FD13B;
   padding: 3px;

   border: 1px solid #7FD13B;
   border-left: 4px solid #7FD13B;
}
 p
	{margin: 10.0pt 0cm;
	line-height:115%;
		font-size: small;
		font-family:"Calibri","sans-serif";
	}
	
 div{
	font-family:"Calibri","sans-serif";
	font-size: small;

}
}	
a:link
	{color:#EB8803;
	text-decoration:underline;
}
.style1 {
	color: #3E6B19;
	text-transform: uppercase;
	letter-spacing: .5pt;
	font-weight: bold;
	text-decoration:underline;
}
a {
	color: #EB8803;
}
a:visited {
	color: #666699;
}
.style2 {
	text-align: center;
}
.style3 {
	border-width: 0;
}
